[SciPy-dev] Scikits version system

Pierre GM pgmdevlist@gmail....
Mon Jun 16 20:18:17 CDT 2008


Folks, 
I'm trying to add some version number to our package (timeseries), following 
the example in http://scipy.org/scipy/scikits/wiki/ScikitsForDevelopers
However, something must be going wrong, as the only __version__ number I get 
is 0.5, no matter the version number I try to set.
Could anybody help me ? This is really becoming frustrating by the hour.
Thanks a lot in advance
P.


More information about the Scipy-dev mailing list